## eshell-prompt-extras 0.96

=== debian/changelog ===
eshell-prompt-extras (0.96-1) unstable; urgency=medium

  * Initial release (Closes: #876447)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 22 Sep 2017 14:20:12 +0500
