=== debian/control ===
Source: eshell-prompt-extras
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 4.1.0
Homepage: https://github.com/hiddenlotus/eshell-prompt-extras
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/eshell-prompt-extras.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/eshell-prompt-extras.git

Package: elpa-eshell-prompt-extras
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Suggests: elpa-virtualenvwrapper
Enhances: emacs,
          emacs24,
          emacs25
Description: display extra information in your Eshell prompt
 This package allows one to display remote user, remote host, Python
 virtual environment info, git branch, git dirty info and git unpushed
 number for Eshell prompt.
