=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%eshell-prompt-extras-$1.tar.gz%" \
             https://github.com/kaihaosw/eshell-prompt-extras/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
