## eshell-prompt-extras 1.0

=== debian/changelog ===
eshell-prompt-extras (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 15 Dec 2019 15:55:29 +0500

eshell-prompt-extras (0.96-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:40:16 +0500
