=== debian/control ===
Source: eshell-prompt-extras
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/hiddenlotus/eshell-prompt-extras
Vcs-Browser: https://salsa.debian.org/emacsen-team/eshell-prompt-extras
Vcs-Git: https://salsa.debian.org/emacsen-team/eshell-prompt-extras.git

Package: elpa-eshell-prompt-extras
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Suggests: elpa-virtualenvwrapper
Enhances: emacs
Description: display extra information in your Eshell prompt
 This package allows one to display remote user, remote host, Python
 virtual environment info, git branch, git dirty info and git unpushed
 number for Eshell prompt.
