## eshell-prompt-extras 1.1

=== debian/changelog ===
eshell-prompt-extras (1.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:21:34 +0900

eshell-prompt-extras (1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Lev Lamberov ]
  * New upstream version 1.1
  * Refresh patch to clean documentation
  * Add upstream metadata field Repository
  * d/copyright: Bump copyright years
  * d/control: Clean Recommends
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 18 Aug 2023 09:59:44 +0500
